html, body {
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
	font-size: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	color: #313131;
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-text-size-adjust:100%;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%;
}

header {
	position: sticky; 
	text-align: center;
	top: 0;
    z-index: 1000; 
}

main {
	max-width: 980px;
	margin: 0 auto;
	padding: 0px;
}

#foot {
    clear: both;
    background-color: #003f88;
    padding: 8px 4px 8px;
    font-size: 12px;
    color: #fff;
    margin: 0;
}

.flexbox {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
    -webkit-justify-content: center;
	justify-content: center;
}

.main_box {
	flex: 1 0 400px;
	max-width: calc(100% - 300px);
	order: 0;
}

.btn_box {
    display: flex;
	flex: 0 0 276px;
	margin: 2px;
	padding: 2px;
	flex-direction: column;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
    order: 1;
}

.ads_box {
    flex: 0 0 100%;
    justify-content: center;
	margin: 4px 0px;
	order: 2;
}

.review_box {
	flex: 1 0 100%;
	align-items: center;
	padding: 6px 0px;
	order: 3;
}

.map {
    flex: 0 0 100%;
    border: 0px;
	height: 360px;
	margin: 0px;
	order: 4;
}

.ads_box2 {
    flex: 0 0 100%;
    justify-content: center;
	margin: 4px 0px;
    order: 5;
}

.raku_box {
	text-align: center;
	width: 282px;
	margin: 0px 0px 2px;
	border: 0px;
	font-size: 1.0rem;
}

#raku_box2 {
	height: 4px;
	margin: 0px 0px 4px;
	background-color: #003f88; /*#32cd32;*/
}

.raku_header {
	line-height: 24px;
	text-align: center;
	margin: 0px;
	padding: 4px;
	text-align: center;
	background: #003f88;
	font-weight: normal;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	color: #fff;
}

.disc_box {
	text-align: center;
	width: 282px;
	margin: 0px 0px 2px;
	border: 0px;
	font-weight: bold;
	font-size: 1.0rem;
}

.disc_header {
	position: relative;
	display: inline-block;
	padding: 0 60px;
	color: #158b2b;
}

.disc_header:before, .disc_header:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 55px;
	height: 3px;
	background-color: #a6ddb0;
}

.disc_header:before {
	left:0;
}

.disc_header:after {
	right: 0;
}

.raku_flex {
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 0px 0px 2px;
}

.disc_flex {
	display: flex;
	flex-direction: row;
	justify-content: center;
	margin: 0px 0px 2px;
}

#raku_flex2 {
	display: none;
}

/* クチコミ評価 */
.avg_rating {
	flex: 0 1 auto;
	font-size: 2.0rem;
	vertical-align: middle;
	text-align: center;
    margin: 6px;
	color: #e7711b;
}

.sub_btn {
	display: inline-block;
	width: 220px;
	height: 32px;
	line-height: 32px;
	margin-bottom: 4px;
	border: 2px solid #003f88;
	background-color: #fff;
	color: #333;
	border-radius: 5px;
	font-size: 1.125rem;
	cursor: pointer;
	transition: 0.05s;
	border-radius: 4px;
}

.google_place {
	text-align: center;
	width: 100%;
	font-size: 1.0rem;
}

.google_header {
	line-height: 24px;
	text-align: center;
	margin: 0px;
	padding: 4px;
	background: #003f88;
	color: #fff;
}

.rate_flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
    align-items: center;
}

/* googleロゴ */
.google_img {
	flex: 0 0 160px;
	align-self: center;
	margin: 0px 20px 0px 4px;
	text-align: right;
}

header.bc1 {
	background-color: #d23f40;;
}
header.bc2 {
	background-color: #ff8c0a;
}
header.bc3 {
	background-color: #b2383e;
}
header.bc4 {
    background-color: #3e62ad;
}
header.bc5 {
	background-color: #0073e0;
}
header.bc6 {
	background-color: #455765;
}
header.bc7 {
	background-color: #953436;;
}
header.bc8 {
	background-color: #7a4171;
}
header.bc16 {
	background-color: #f96e29;
}
header.bc17 {
	background-color: #f96e29;
}
header.bc32 {
	background-color: #B6391A;
}
header.bc64, header.bc65 {
	background-color: #00846C;
}
header.bc128 {
	background-color: #474b42;
}
header.bc256 {
    background-color: #556b2f;
}
header.bc257 {
    background-color: #ec661b;
}
header.bc258 {
    background-color: #483d8b;
}

h1 {
	font-size: 1.5rem;
	font-weight: normal;
	line-height: 1.5rem;
	color: #fff;
	padding: 6px 0px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
    transition: .3s;
}

h1.ek {
	padding: 6px 0px 2px 0px;
}

header.is_scroll {
    opacity: 0.96;
}

h1.is_scroll {
    font-size: 1.25rem;
    padding: 4px 4px;
}

.sub_name.is_scroll {
    font-size: 0.875rem;
    padding: 2px 4px;
}

.sub_name  {
	display: block;
	font-size: 1.25rem;
	line-height: 1.25rem;
	padding: 0px 0px 4px;
}

.main_name {
	padding: 0px;
}

.middle_name {
    font-size: 1.5rem;
    padding: 4px 0px;
}

.small_name {
    font-size: 1.5rem;
    padding: 4px 0px;
}

.mess {
	font-size: 0.875rem;
	font-weight: normal;
	line-height: 0.875rem;
	color: #fff;
	padding: 4px 0px 0px;
	text-align: center;
}

.closed {
	font-size: 1.25rem;
	font-weight: bold;
	color: red;
	color: #fff;
	margin: 4px 0px 0px;
	text-align: center;
}

.nav {
	text-align: left;
	margin: 0 auto;
	font-size: 1.0rem;
}

.breadcrumb {
	width: 100%;
	margin: 0 auto;
	padding: 8px 4px;
    font-size: 1.0rem;
	line-height: 1.25rem;
	text-align: left;
	text-decoration: none;
}

.breadcrumb a {
	text-decoration: none;
}

.breadcrumb {
    box-sizing: border-box;
}

.breadname {
	display: none;
}

.breadcrumb-inner {
	width: 100%;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.breadcrumb-current {
	color: #313131;
    font-size: 1.0rem;
}

a {
	transition: color 0.05s;
	text-decoration: none;
}

a:link {
	color: #1A0DAB;
}

a:visited {
	color: #660099;
}

a:hover {
	color: #96c03d;
}

table.detailtable {
	margin: 0px 4px 0px;
	width: 98%;
	width: calc(100% - 16px);
	font-feature-settings: 'palt';
}

/* 温泉ヘッダテーブル */
table.ob {
	border-collapse:collapse;
	border-spacing: 0px;
	padding: 0px;
	margin: 2px 1px 0px 1px;
	border: 0px;
}

/* 温泉情報テーブル */
table.ot {
	table-layout: fixed;
	border-collapse: collapse;
	padding: 0px;
	border: 0px;
	margin: 2px 1px 0px 1px;
}

/* 施設名 */
td.oname {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	color: #fff;
	height: 48px;
	border-radius: 5px;
	font-weight: bold;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
	cursor: pointer;
}

/* 温泉ヘッダ */
td.oh {
    width: 70px;
    min-width: 70px;
    max-width: 80px;
    height: 2.0rem;
    line-height: 1.25rem;
    font-size: 1.0rem;
    font-weight: bold;
    text-align: right;
    vertical-align: middle;
    color:#888;
    margin-bottom: 2px;
    padding-right: 10px;
}

/* 温泉情報 */
td.oi {
    text-align: left;
    vertical-align: middle;
    line-height: 1.2rem;
    font-size: 1.0rem;
    font-feature-settings: 'palt';
    padding: 4px;
}

td.cancel_out {
	text-decoration: line-through;
}

td.od {
    text-align: left;
    vertical-align: middle;
    line-height: 1.4rem;
    font-size: 1.0rem;
    padding: 6px;
}

td.c0 {
    color: #12509b;
}
td.c1 {
	color: #d23f40;
}
td.c2 {
	color: #ff8c0a;
}
td.c3 {
	color: #b2383e;
}
td.c4 {
	color: #3e62ad;
}
td.c5 {
	color: #0073e0;
}
td.c6 {
	color: #455765;
}
td.c7 {
	color: #953436;
}
td.c8 {
	color: #7a4171;
}
td.c16 {
	color: #f96e29;
}
td.c17 {
	color: #f96e29;
}
td.c32 {
	color: #B6391A;
}
td.c64, td.c65 {
	color: #00846C;
}
td.c128 {
	color: #474b42;
}
td.c256 {
    color: #556b2f;
}
td.c257 {
    color: #ec661b;
}
td.c258 {
    color: #483d8b;
}

td.m0 {
    color: #1e50a2;
}
td.m1 {
	color: #ee7800;
}
td.m2, td.m3 {
	color: #c53d43;
}

td.ari {
	color: #04d130;
	font-weight: bold;
}

.circle {
    width: 15px;             
    height: 15px;            
    border: 2px solid #04d130;  
    border-radius: 50%;       
    display: inline-block;
}

.dash {
    width: 15px;          
    height: 2px;           
    background-color: #555; 
    margin: 10px auto;
    display: block;
}

#charge_info {
	display: none;
}

/* 補足 */
td.ms {
    font-size: 0.875rem;
	line-height: 1.125rem;
}
/* 補足 */
td.mm {
    font-size: 0.9375rem;
	line-height: 1.25rem;
}

/* 温泉 */
td.oo {
    font-weight: bold;
    color: #c53d43;
}

.l2 {
	font-size: 1.0rem;
	line-height: 1.5rem;
	margin-right: 6px;
}

/* 営業時間、温泉料金 */
.inner_table {
    display: inline-block;
    border-collapse: separate;
    font-size: 1.0rem;
    line-height: 1.25rem;
    padding: 0px;
    margin: -2px 0px -4px;
}

.inner_table td {
    padding: 0px 4px 2px 0px !important;
    margin: 0px;
}

/* 右寄せ */
td.tright {
    border-spacing: 0px 0px;
    padding: 0px 4px 0px 0px;
    text-align: right;
}

td.day {
	min-width: 60px;
	vertical-align: middle;
}

/* 設備ヘッダ */
th.mh {
	max-width: 140px;
	min-width: 64px;
	font-size: 0.875rem;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	color: #fff;
}

th.mh1 {
/*	min-width: 86px;*/
	min-width: 64px;

}

table#facilitytable {
    border-collapse: separate;
    border-spacing: 1px;
    margin: 0px auto 2px;
    padding: 0;
}

table#facilitytable tr:last-child {
    border-bottom: none;
}

table#facilitytable th {
    border-bottom: solid 1px #ddd;
}

table#facilitytable tr:last-child td {
    border-bottom: none;
}

table#facilitytable th {
    position: relative;
    background-color: #427CDB;
    border: 0px;
    color: white;
    text-align: center;
    font-weight: normal;
    vertical-align: middle;
    padding: 4px 0;
}

table#facilitytable th:after {
    display: block;
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    top:calc(50% - 5px);
    right: -4px;
    border-left: 5px solid #427CDB;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
}

table#facilitytable td.mp {
    position: relative;
    max-width: 48px;
	min-width: 28px;
    background-color: #427CDB;
    color: white;
    text-align: center;
    font-weight: normal;
    vertical-align: middle;
	border-bottom: solid 1px #ddd;
    padding: 4px 0;
}

table#facilitytable td.mp:after {
    display: block;
    content: "";
    width: 0px;
    height: 0px;
    position: absolute;
    top: calc(50% - 10px);
    right: -10px;
    border-left: 10px solid #427CDB;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
}

table#facilitytable td {
    width: auto;
	text-align: center;
    vertical-align: middle;
    padding: 4px 0;
	/*
    text-align: left;
    vertical-align: middle;
    padding: 4px 0px 4px 12px;
	*/
}

/* 風呂 */
th.onsen {
    background-color: #CF6268 !important;
}

th.onsen:after {
    border-left: 5px solid #CF6268 !important;
}

/* 施設なし */
th.none {
	background-color: #aaaaaa !important;
}

th.none:after {
    border-left: 5px solid #aaaaaa !important;
}

td.mi {
	text-align: center;
	vertical-align: middle;
	font-size: 1rem;
	font-weight: normal;
    min-width: 58px;
	padding: 4px;
}

td.mf {
	min-width: 42px;
}

.text-container {
    width: calc(98% -4px);
    overflow: hidden;
    text-overflow: ellipsis;
    cursor: pointer;
}

.expanded {
    overflow: visible;
    white-space: normal;
}

/* 警告 */
td.oa {
	font-size: 0.75rem;
}

/* バス停・駅 */
td.os {
	text-align: left;
	vertical-align: middle;
	font-size: 0.875rem;
	line-height: 1.25rem;
	padding: 0px 4px;
}

td.red {
	font-weight: bold;
	color: red;
}

/* モバイル用TEL */
.tl {
	color: #06F;
	font-weight: bold;
}

.tax {
	color: #FF0000;
	font-size: 0.75rem;
	padding: 2px 0px 0px;
}

td.ar {
	color: #bc64a4;
}

td.fs {
	border-top: #427CDB 1px solid;
}

td.fsb {
	border-top: #CF6268 1px solid;
}

td.ls {
	border-bottom: none;
}

td.rv {
	border-top: #003f88  1px solid;
	border-bottom: #003f88 1px solid;
}

#facilitytable {
	max-width: 520px;
}
/* 温泉背景色 */
body.tc1 {
	background-color: #fff0f5;
}
body.tc2 {
	background-color: #fdf5e6;
}
body.tc3 {
	background-color: #fdeeee;
}
body.tc4 {
	background-color: #f0ffff;
}
body.tc5 {
    background-color: #e5f2ff;
}
body.tc6 {
    background-color: #dcdcdc;
}
body.tc7 {
    background-color: #fdeeee;;
}
body.tc8 {
	background-color: #e6e6fa;
}
body.tc16 {
	background-color: #ffffe0;
}
body.tc17 {
	background-color: #ffffe0;
}
body.tc32 {
	background-color: #fde5d0;
}
body.tc64, body.tc65 {
	background-color: #f0fff0;
}
body.tc128 {
	background-color: #dcdcdc;
}
body.tc256 {
    background-color: #f0f7e3;
}
body.tc257 {
    background-color: #faede6;
}
body.tc258 {
    background-color: #eceaf7;
}

/* 道の駅背景色 */
body.mb0 {
	background-color: #e1eeff;
}
body.mb1, mb3 {
	background-color: #f5f0e1;
}
body.mb2 {
	background-color: #fff0f5;
}

/* 温泉ボタン */
td.om {
	text-align: center;
	margin: 0px;
	padding: 0px;
}

img.i16 {
	cursor: default;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	margin-bottom: 4px;
}

img.i18 {
	cursor: default;
	vertical-align: middle;
	width: 18px;
	height: 18px;
}

img.i24 {
	cursor: default;
	vertical-align: middle;
	width: 24px;
	height: 24px;
}

img.f24 {
	width: 24px;
	height: 24px;
    padding: 1px 2px;
}

img.i28 {
	cursor: default;
	vertical-align: middle;
	width: 28px;
	height: 28px;
}

img.i32 {
	cursor: pointer;
	vertical-align: middle;
	width: 32px;
	height: 32px;
	padding: 6px 4px 6px 0px;
}

img.pict2 {
	width: 24px;
	height: 24px;
	margin: 0px;
}

.op {
	opacity: 0.5;
}

.btn_text {
	width: 180px;
	margin-left: 12px;
	text-align: left;
}

.ghost_btn {
	width: 283px;
	height: 44px;
    line-height: 44px;
	display: flex;
	margin: 2px;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	border: 2px solid #003f88;
	background-color: #fff;
	color: #333;
	border-radius: 5px;
	font-size: 1.0rem;
	cursor: pointer;
	transition: 0.05s;
	-webkit-tap-highlight-color: transparent;
}

.ghost_btn:active,
.ghost_btn.pressed {
	background-color: #cfffcf !important;; 
	transform: scale(0.96);
	transition: none;
}

@media (hover: hover) {
	.ghost_btn:hover {
		background-color: #cfffcf;
    }
}

.saunaikitai {
	color: #174de4;
}

.raku_btn {
	width: 88px;
	height: 64px;
	display: flex;
	flex-direction: column;
	margin: 2px;
	padding: 0px;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
	border: 2px solid #003f88;
	background-color: #fff;
	color: #333;
	border-radius: 5px;
	font-size: 0.875rem;
	cursor: pointer;
	transition: 0.05s;
}

.raku_btn:hover {
	background-color: #cfffcf;
}

img.raku_pict {
	width: 32px;
	height: 32px;
	margin: 0px 0px 6px;
}

.rakuten_credit {
	text-align: center;
	padding: 8px;
	font-size: 0.875rem;
}

.gray {
	border: 2px solid #adadad;
	background-color: #adadad;
    color: #888;
    cursor: not-allowed;
}

.gray:hover {
	background-color: #adadad;
}

.gpmess {
	font-size: 0.875rem;
	padding: 4px;
}

.rate {
	position: relative;
	display: inline-block;
	width: 90px;
	height: 18px;
	font-size: 1.125rem;
}

.rate:before, .rate:after {
    position: absolute;
    top: 0;
    left: 0;
    content: '★★★★★';
    display: inline-block;
    height: 18px;
    line-height: 18px;
}

.rate:before {
	color: #ccc;
}

.rate:after {
	overflow: hidden;
	white-space: nowrap;
}

.rate_access:after {
	color: #bc64a4;
}

.rate_review {
	color: #eb6e00;
}

.rate_review:after {
	color: #eb6e00;
}

.rating {
	font-size: 0.875rem;
    height: 14px;
    line-height: 14px;
}

.rating:after {
	color: #eb6e00;
}

.low {
    color: #7b7c7d;
}

.low:after {
    color: #7b7c7d;
}

.high {
    color: #93ca76;
}

.high:after {
    color: #93ca76;
}

.tap_btn {
	display: inline-block;
	margin: 0px 8px 2px;
	padding: 4px;
    height: 32px;
    line-height: 32px;
    font-size: 1.0rem;
    font-weight: normal;
    text-decoration: none;
    /*text-shadow: 0 1px 1px rgba(0, 0, 0, .3);*/
    text-shadow: none;
    text-align: center;
    vertical-align: middle;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
}

.tap_btn:hover,
.tap_btn:focus {
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,0));
	background-image:    -moz-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,0));
	background-image:     -ms-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,0));
	background-image:      -o-linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,0));
	background-image:         linear-gradient(top, rgba(255,255,255,.2), rgba(0,0,0,0));
}

#addition {
	height: 18px;
    line-height: 18px;
	margin-left: 10px;
	font-size: 0.875rem;
	background-color: #aaaaaa;
}

#yadococo {
	height: 24px;
    line-height: 24px;
	margin-left: 10px;
	font-size: 0.875rem;
	background-color: #d6426b;
}

.travel {
	position: relative;
	height: 36px;
    line-height: 36px;
    width: 64px;
    padding: 0px;
    border: 1px solid #003f88;
	background-color: #fff;
    margin: 2px;
    font-size: 0.875rem;
    font-weight: bold;
}

.travel .link{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#rakuten {
    color: #00b900;
}
#jalan a {
    color: #ff4e00;
}
#yahoo a {
    color: #ff0033;
}
#ikkyu a {
    color: #cc9f00;
}
#yuko a {
    color: #b80930;
}
#knt a {
    color: #0051ab;
}
#jtb a {
    background-color: #df0027;
}

.jaf {
	font-weight: bold;
    color: #1d255f;
}
.jalan {
	font-weight: bold;
    color: #ff4e00;
}
.asoview {
	font-weight: bold;
    color: #ee2214;
}

.raku_review {
    min-width: 58px;
    color: #fff;
    background-color: #eb6e00;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .6);
}

.rlow {
    background-color: #7b7c7d;/*#8b0000;*/
}

.rhigh {
    background-color: #93ca76;/*#32cd32;*/
}

.sb {
	display: block;
	overflow-y: scroll;
}

.nb {
	display: block;
	overflow-y: hidden;
}

.reviewtable {
	width: calc(100% - 8px);
	border-width: 0px;
	margin: 4px;
	font-size: 0.875rem;
}

#next_review, #all_rev {
    display: none;
}

.iconbox {
	padding: 4px 0px;
	width: 36px;
	height: 36px;
	vertical-align: middle;
	text-align: left;
}

.userbox {
	width: 100%;
	margin: 0px;
    padding: 5px 10px 0px;
    text-align: left;
}

.ratingbox {
    margin: 0px;
    padding: 2px 0px 2px 10px;
    text-align: left;
}

.datebox {
	font-size: 0.875rem;
	line-height: 18px;
}

.textbox {
	width: 100%;
    text-align: left;
	font-size: 0.9375rem;
	line-height: 1.5rem;
	padding: 2px 0px 6px 4px;
}

.moreinfo {
    width: 80px;
	height: 18px;
	line-height: 18px;
    margin-left: 6px;
	border: 1px solid #003f88;
	background-color: #fff;
	color: #333;
	border-radius: 5px;
	font-size: 0.875rem;
	cursor: pointer;
	transition: 0.05s;
	text-align: center;
	vertical-align: middle;
}

.review1:after {
	width: 14px;
}

.review2:after {
	width: 28px;
}

.review3:after {
	width: 42px;
}

.review4:after {
	width: 56px;
}

.review5:after {
	width: 70px;
}

.uicon {
	margin: 0px 4px;
	width: 36px;
	height: 36px;
	cursor: pointer;
}

.uicon {
	transition: 0.1s;
}

.uicon:hover{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}

.total {
	color: #eb6e00;
	font-size: 0.875rem;
}

.route {
	display: inline-block;
	margin-top: 3px;
	padding: 0px;
    width: 58px;
    height: 32px;
    line-height: 32px;
	font-size: 0.875rem;
	font-weight: normal;
	text-decoration:none;
    text-shadow: none;
    text-align:center;
	border: 1px solid #003f88;
	background-color: #fff;
    color: #333;
    border-radius:5px;
    cursor: pointer;
}

.area_title {
	font-size: 1.0rem;
	font-weight: bold;
	text-align: center;
	margin: 8px 0px;
}

.time_limit {
    font-weight: bold;
	font-size: 0.875rem;
    color: #555;
}

.price, .time {
    font-size: 17px;
    font-weight: bold;
    color: #555;
}

a.white:link {
    text-decoration : underline;
    color : #ffffff;
}
a.white:visited {
    color : #ffffff;
}
a.white:hover {
    color : #ffffff;
}

.banner_btn {
	text-align: center;
	vertical-align: middle;
}

.banner_img {
	width: auto;
	padding: 0;
    margin: 0;
    background: none;
    border: 0;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
}

#banner1 {
	display: none;
	padding: 2px 0px 4px;
}

#banner2 {
	display: flex;
	padding: 2px 0px 8px;
}

a.btn {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 4px;
	width: 280px;
	height: 48px;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}

a.btn:hover {
	opacity: 0.8;
}

#day_spa {
	background-color:#c53d43;
}

#michi_eki {
    background-color:#12509b;
}

#ios_pwa {
	display: none;
}

.jaf_btn {
	position: relative;
	display: inline-block;
	margin: 14px 0;
	padding: 7px 10px;
	min-width: 240px;
	max-width: 100%;
	color: #fff;
	text-align: center;
	font-size: 16px;
	background: #003f88;
	border: solid 2px #003f88;
	border-radius: 5px;
	box-sizing: border-box;
	cursor: pointer;
}

.triangle {
	display: inline-block;
	vertical-align: middle;
	margin: 0px 0px -12px;
	color: #003f88;
	line-height: 1;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: transparent;
	border-width: 0.64952em 0.375em;
	border-top-color: currentColor;
	border-bottom: 0;
}

#grid-wrapper {
	margin: 4px;
}

.gridjs-wrapper {
	box-shadow: none !important;
	border-radius: 4px !important;
	overflow-x: auto;
}

.gridjs-table, .gridjs-tbody, .gridjs-thead {
	display: block;
	width: 100%;
}

/* 固定幅と可変幅を設定 */
.gridjs-tr {
	display: grid;
	grid-template-columns: 
		48px	/* 種別 */
		minmax(200px, 280px)	/* 施設名（可変）*/
		64px    /* 料金 */
		320px   /* 設備 */
		minmax(200px, 280px);	/* 住所 */
	width: 100%;
}

.gridjs-tr:nth-child(odd) {
	background-color: #f9f9f9;
}

.gridjs-tr:nth-child(even) {
	background-color: #f4f4f4;
}

.gridjs-tr:hover {
	background-color: #edf5ca;
}

.gridjs-sort-neutral {
	filter: invert(100%);
	opacity: 0.5;
}

.gridjs-sort-asc,
.gridjs-sort-desc {
	filter: invert(100%);
	opacity: 1;
}

.th-grid {
	display: block;         		
	align-items: center;
	width: auto;
	text-align: center;
	box-sizing: border-box;
	overflow: hidden;
	white-space: nowrap;
	background-color: #003f88;
	padding: 8px 4px 0px;
	color: #fff;
	border: none;
	white-space: nowrap;
	cursor: pointer;
}

.td-grid {
	display: flex;         		
	align-items: center;
	width: auto;
	box-sizing: border-box;
	overflow: hidden;
	line-height: 24px;
	padding: 4px;
	cursor: pointer;
}

.td-type {
	justify-content: center;
}

.td-name {
	justify-content: flex-start;
	font-size: 0.9375rem;
}

.td-price {
	justify-content: flex-end;
}

.td-facilty {
	justify-content: center;
}

.td-address {
	justify-content: flex-start;
	font-size: 0.9375rem;
	line-height: 1.25rem;
}

/* 温泉リスト */
img.tp {
	height: 24px;
	width: 24px;
	vertical-align: middle;
	cursor: pointer;
    display: inline-block;
}

.flag {
    display: inline-block;
    padding: 0px 3px;
    margin: 0px 1px 2px;
    height: 22px;
    line-height: 22px;
    font-size: 0.875rem;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
    text-align: center;
    vertical-align: middle;
    color: #fff;
    border-radius: 3px;
}

.flag_spa {
    background-color: #CF6268;
}

.flag_on {
    background-color: #427CDB;
}

.flag_parking {
	min-width: 48px;
    max-width: 48px;
    padding: 0px;
}

.flag_off {
    background-color:#ccc;
    font-weight: normal;
    text-shadow: 0 0 0;
}

p.note {
	font-size: 0.875rem;
	color: #eb6e00;
	line-height: 1.00rem;
	padding: 6px 8px 6px;
}

@media only screen and (max-width: 880px) {

	#grid-wrapper {
		margin: 0px;
	}

	.gridjs-tr {
		grid-template-columns: 
			48px	/* 種別 */
			minmax(160px, 260px)	/* 施設名（可変）*/
			64px    /* 料金 */
			160px   /* 設備 */
			minmax(160px, 360px);	/* 住所 */
		width: 100%;
	}

	.th-grid {
		font-size: 0.9375rem;
	}

	.td-grid {
		padding: 2px;
		font-size: 0.9375rem;
	}
}

@media only screen and (max-width: 720px) {

	.gridjs-table {
		width: 100%;
		min-width: 610px;
	}

    .sub_name  {
        font-size: 1.125rem;
		line-height: 1.125rem;
    }

    .middle_name {
        font-size: 1.25rem;
    }

    .small_name {
        font-size: 1.25rem;
    }

	.nav {
		width: 100%;
		max-width: 100%;
		margin: 0 auto;
		text-align: left;
		font-size: 0.875rem;
	}

	.breadcrumb {
		width: 100%;
		margin: 0 auto;
	}

	.main_box {
		width: 100%;
        max-width: 100%;
		flex: 1 1 100%;
		order: 0;
	}

	.ads_box {
		display: flex;
		flex: 1 0 100%;
		order: 1;
	}

	.btn_box {
		max-width: 100%;
		flex: 1 0 100%;
		margin: 0px;
		order: 2;
	}
    
    .review_box {
		flex: 1 0 250px;
		padding: 0px 8px 0px;
		order: 3;
	}

	.ads_box2 {
		flex: 1 0 100%;
		padding: 0px 8px 0px;
		order: 4;
	}

	.map {
		order: 5;
	}

	table.detailtable {
		margin: 0px;
		width: 100%;
	}

    td.oh {
		min-width: 80px;
        height: 1.4rem;
		line-height: 1.25rem;
		font-size: 1.0rem;
	}

    table#facilitytable {
        margin-bottom: 0px;
    }

    table#facilitytable th {
        width: 90px;
    }

	#scroll_table {
		height: auto;
	}
/*
	#grid-wrapper {
		width: 100%;
		margin: 4px 0px !important;
	}
*/
	.sb {
		height: auto;
		overflow-y: visible;
	}

	#banner1 {
		display: table-cell;
	}

	#banner2 {
		display: none;
	}

	.ghost_btn:hover {
		background-color: #fff;
	}
}

/* 小型スマホ */
@media only screen and (max-width: 440px) {

	.gridjs-tr {
		grid-template-columns: 
			48px	/* 種別 */
			minmax(160px, 200px)	/* 施設名（可変）*/
			64px    /* 料金 */
			160px   /* 設備 */
			minmax(160px, 200px);	/* 住所 */
	}

	.th-type {
		width: 42px !important;
	}

	.th-name {
		width: 148px !important;
	}
	
	.td-name {
		padding-right: 0px;
	}

	.td-price {
		padding-left: 0px;
	}

	h1 {
		font-size: 1.375rem;
		line-height: 1.375rem;
	}

    h1.is_scroll {
        font-size: 1.125rem;
        padding: 4px 0px;
    }

    .sub_name  {
        font-size: 1.0rem;
		line-height: 1.0rem;
    }

    #sub_name.is_scroll  {
        font-size: 0.875rem;
        padding: 0px 0px 2px 0px;
    }

	div.l2 {
		font-size: 1.0rem;
		line-height: 1.5rem;
	}
	
    .middle_name {
        font-size: 1.25rem;
    }

    .small_name {
        font-size: 1.125rem;
    }

	td.oh {
        width: 68px;
		min-width: 68px;
		max-width: 68px;
        height: 1rem;
        text-align: right;
        padding-right: 10px;
		line-height: 1rem;
		font-size: 0.9375rem;
	}

	td.oi {
		line-height: 1.125rem;
		font-size: 1.0rem;
	}

	td.oa {
		font-size: 0.75rem;
	}

	td.os {
		font-size: 0.875rem;
	}

	td.od {
		font-size: 0.875rem;
	}
	
	th.mh {
		font-size: 	0.875rem;
	}

    td.ms {
        font-size: 0.75rem !important;
        line-height: 1.0rem !important;
    }

    td.mm {
        font-size: 0.875rem !important;
        line-height: 1.25rem !important;
    }

	th.mh1 {
		min-width: 86px;
	}
}

/* 印刷時 */
@media print {

	body.tc1, body.tc2, body.tc4, body.tc5, body.tc8, body.tc16, body.tc32, body.tc64, body.tc65, body.tc128,
	header.bc1, header.bc2, header.bc4, header.bc5, header.bc7, header.bc8, header.bc16, header.bc17, header.bc32, header.bc64, header.bc65, header.bc128 {
		background-color: #fff;
	}

	header {
		color: #000;
		background-color: #fff;
		text-shadow: none;
	}

	a:link, a:visited, a:hover {
		color: #000;
	}

	td.oh, td.oi {
		color: #000;
		background-color: #fff;
		border-bottom: solid 1px #eee;
		text-shadow: none;
	}

	td.ar {
		border-bottom: solid 1px #eee;
	}

	td.rating {
		border-top: solid 1px #eee;
		border-bottom: solid 1px #eee;
	}

	.tl {
		color: #000;
	}

	.breadcrumb, .ghost_btn, .zoom_btn {
		display: none;
	}

	.map {
        margin-top: 28px;
	}
}
